开发者社区 > 视觉智能 > 正文

视觉智能平台这些依赖sdk 有官方的混淆规则吗,Android打完正式包一直报错呀?

视觉智能平台这些依赖sdk 有官方的混淆规则吗,Android打完正式包一直报错呀?

展开
收起
真的很搞笑 2023-06-21 10:21:51 70 0
1 条回答
写回答
取消 提交回答
  • 对于视觉智能平台的SDK,官方一般会提供相应的混淆规则,您可以在官方文档中查找相关信息。

    一些SDK可能需要在混淆配置文件中添加特定的规则,以确保SDK的正常使用。

    如果您在打正式包时遇到了错误,可以尝试检查一下以下几点:

    1. 检查SDK的版本是否与您的应用程序兼容,如果版本不兼容可能会导致一些问题。
    2. 检查混淆配置文件是否正确,是否包含了SDK所需的规则。
    3. 检查错误日志,看看是否有相关的错误信息,以便更好地定位问题。
    2023-06-21 10:45:44
    赞同 展开评论 打赏

为开发者提供高易用、普惠的视觉API服务,帮助企业快速建立视觉智能技术应用能力的综合性视觉AI能力平台。适用于数字营销、互联网娱乐、安防、手机应用、泛金融身份认证等行业。

相关产品

  • 视觉智能开放平台
  • 热门讨论

    热门文章

    相关电子书

    更多
    利⽤CNN实现⽆需联⽹的图像识别 立即下载
    一个跨平台的云服务SDK需要什么 立即下载
    利用CNN实现无需联网的图像识别 立即下载